<!DOCTYPE HTML>
<html>
<head>
    <title>Socket-Test (external)</title>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/3.1.1/socket.io.js"></script>
</head>
<body style="background-color:white;">

  <h1 style="background-color:white;">Hello!</h1>

  <h2 style="background-color:white;">Logs</h2>
  <div id="log" ></div>
  <script type="text/javascript" charset="utf-8"  src="http://127.0.0.1:5000/viewer.js"></script>
</body>
</html>
